{% load static %}

<nav class="navbar navbar-expand-lg navbar-dark bg-black">
  <div class="container">
    <a class="navbar-brand fw-bold fst-italic" href="/">VCR</a>
    <button class="navbar-toggler" type="button" data-bs-toggle="collapse" data-bs-target="#navbarNav"
      aria-controls="navbarNav" aria-expanded="false" aria-label="Toggle navigation">
      <span class="navbar-toggler-icon"></span>
    </button>
    <div class="collapse navbar-collapse" id="navbarNav">
      <ul class="navbar-nav ms-auto">
        <li class="nav-item">
          <a class="nav-link" href="{% url 'blog:posts' %}">Blog</a>
        </li>
        <li class="nav-item d-flex align-items-center">
          <a class="btn btn-primary btn-sm" href="{% static 'portfolio/cv1.pdf' %}" target="_blank">Descargar mi  CV</a>
        </li>
      </ul>
    </div>
  </div>
</nav>